@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 379px;
	min-height: 297px;
	padding-left: 1px;
	padding-top: 71px;
	padding-bottom: 202px;
}

#u120
{
	z-index: 2;
	width: 379px;
	left: -1px;
}

#page .verticalspacer
{
	clear: both;
}

